Bug 133674 - Not enough space to install
Not enough space to install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-09-25 22:41 EDT by Stig Nielsen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-27 14:14:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stig Nielsen 2004-09-25 22:41:15 EDT
Description of problem:
Installing and selecting "everything" returns "Not enough space on
/usr  1026MB available"

Version-Release number of selected component (if applicable):

How reproducible:
choosing "personal desktop" and default packages only is OK, but every
attempt selecting "everything" goes south (whether I'm formatting the
partitions or not)

Steps to Reproduce:
1.select "install everything"
Actual results:

Expected results:

Additional info:
Fujitsu p7010 laptop

/dev/hda5 = /usr  6GB
/dev/hda6 = swap  1GB      (NB: 1026MB!!!!)
/dev/hda7 = /     6GB
/dev/hda8 = /home 22GB

Install (boot) options: selinux=0
Comment 1 Jeremy Katz 2004-09-27 14:14:42 EDT
A full install actually takes more space than that these days.  And
rpmlib's reporting of how much you actually need is ... not easily
understandable.  But this sounds right.  And FWIW, the traceback you
then got going back (probably) is a dupe :)

Note You need to log in before you can comment on or make changes to this bug.